body {
  /* font-family: 'Yeon Sung', cursive !important; */
  background: url("/public/img/white-paper-bg.jpg") repeat scroll 0 0
      transparent;
  margin: 0;
  padding: 0;
  height: 100%;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
}

.wrapper {
  min-height: 100%;
  position: relative;
}

.conteudo {
  padding-bottom: 20px;
  margin-bottom: 10px;
  min-height: 64vh;
}

.tarja-top {
  min-height: 40px;
  padding: 1rem 0;
  background-color: #011a29;
  color: #ffffff;
}

.banner {
  background: url("/public/img/b-bk.jpg") repeat;
  background-size: cover;
  background-position: 50% 45%;
  height: 150px;
  position: relative;
}

.logo-text {
  flex-direction: column;
  justify-content: center;
  display: flex;
  margin-left: 10px;
}

.logo {
  /* font-family: 'Yeon Sung', cursive; */
  text-transform: uppercase;
  font-size: 24px;
}

.sub-logo {
  /* font-family: 'Yeon Sung', cursive; */
  font-size: 21px;
}

.bg {
  background-color: #001a32 !important;
  opacity: 0.8;
  height: 100%;
  width: 100%;
  position: absolute;
}

.banner .container {
  padding-top: 1px;
}

.banner .container {
  height: 100%;
}

.container-topo {
  display: flex;
  flex-direction: row;
  height: 100%;
  justify-content: space-between;
}

.conteudo-banner {
  position: relative;
  color: #fff;
  height: 100%;
  line-height: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.menu {
  position: relative;
  display: flex;
  align-items: center;
}

.menu ul {
  color: #ffffff;
  list-style-type: none;
}

.menu ul li {
  float: left;
  margin-left: 25px;
  font-size: 17px;
  margin-top: 20px;
}

.menu ul a {
  text-decoration: none;
  color: #ffffff;
}

.menu ul a:hover {
  border-bottom: 2px solid #fff;
}

.opcoes-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0px 0px 50px 0px;
  margin-top: 35px;
  border-radius: 7px;
}
.op-menu {
  background-color: #ffffff;
  border: 2px solid #ccc;
  border-radius: 15px;
  overflow: hidden;
  color: #00579b;
  font-weight: bolder;
  text-transform: uppercase;
  width: 400px;
  height: 135px;
  margin: 10px;
  display: flex;
  align-items: center;
}

.op-menu img {
  margin-left: 25px;
}

.op-menu span {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  width: auto;
  font-size: 15px;
  margin-left: 15px;
}

.menu-contato {
  display: none;
}

#grupo-cpf {
  display: none;
}

#grupo-registro {
  display: none;
}

.container-form {
  padding: 40px 40px;
  background-color: #ffffff;
  margin-top: 40px;
  border-radius: 7px;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

#dados-acao {
  display: none;
}

.pre-acao {
  border: 1px solid #9a9a9a;
  border-radius: 7px;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}

#dados-matricula {
  display: none;
}

#instituicao-input {
  display: none;
}

.container-consulta-inscricao {
  padding: 5px 40px;
  background-color: #ffffff;
  margin-top: 40px;
  border-radius: 7px;
  border: 1px solid #ccc;
}

.container-cancelar-inscricao {
  padding: 5px 40px;
  background-color: #ffffff;
  margin-top: 40px;
  border-radius: 7px;
  border: 1px solid #ccc;
}

.container-form-contato {
  padding: 5px 40px;
  background-color: #ffffff;
  margin-top: 40px;
  padding-bottom: 20px;
  border-radius: 7px;
  border: 1px solid #ccc;
}

.container-matricula-2020 {
  background-color: #ffffff;
  margin-top: 40px;
  border-radius: 7px;
  border: 1px solid #ccc;
  padding: 50px 30px 30px 40px;
}

.container-matricula-2020 p {
  text-align: justify;
}

.opcoes-instituicao {
  display: none;
}

label.error {
  margin-left: 0px !important;
  font-size: 13px !important;
  margin-bottom: 0 !important;
  color: #8a1f11 !important;
}

select.error {
  background: rgb(251, 227, 228) !important;
  border: 1px solid #fbc2c4 !important;
  color: #8a1f11 !important;
}

input.error {
  background: rgb(251, 227, 228) !important;
  border: 1px solid #fbc2c4 !important;
  color: #8a1f11 !important;
}

input.error:focus {
  background: rgb(251, 227, 228) !important;
  border: 1px solid #fbc2c4 !important;
  color: #8a1f11 !important;
}

.container-consulta-inscricao #documento {
  display: none;
}

.container-consulta-inscricao #dados-aluno {
  display: none;
}

.container-consulta-inscricao #codigo-inscricao {
  display: none;
}

.container-cancelar-inscricao #documento {
  display: none;
}

.container-cancelar-inscricao .select-doc {
  margin-top: 20px;
}

#btn-cancelar-inscricao {
  display: none;
}

.footer {
  /* background-color: #1f3345; */
  width: 100%;
  position: relative;
  bottom: 0;
  left: 0;
  color: #d8d8d8;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
  color: #607283;  
}

@media only screen and (max-width: 767px) {
  .table .hidden-mobile {
    display: none;
  }  

  .el-row {
    margin-bottom: 0px !important;
  }
}

@media (max-width: 575px) {
  .op-menu {
      width: 305px;
  }

  .menu {
      display: none;
  }

  .logo {
      font-size: 16px;
  }

  .sub-logo {
      font-size: 13px;
  }

  .opcoes-menu {
      margin-top: 0px;
  }

  .container-form {
      padding: 30px 10px;
  }

  .container-form-contato {
      padding: 5px 10px;
  }

  .menu-contato {
      display: block;
  }

  .footer {    
    position: relative;
  }
  
  .banner {
      display: none;
  }

  .titulo-component {
  padding: 5px 5px;
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: center;
}

}

.titulo-form-inscricao {
  padding: 5px 15px;
  margin-bottom: 15px;
  margin-top: 20px;
}

.titulo-component {
  padding: 5px 15px;
  margin-bottom: 15px;
  margin-top: 20px;
  text-align: center;
}

.row-turno {
  display: none;
}

.container-inscricao {
  padding: 5px 40px;
  background-color: #ffffff;
  margin-top: 40px;
  border-radius: 7px;
  border: 1px solid #ccc;
}

.u-mt-10 {
  margin-top: 10px;
}

.u-mb-20 {
  margin-bottom: 20px;
}

.select2-disabled {
  background: #EEE!;
  pointer-events: none!;
  touch-action: none!;
}

/* #dados-aluno{
  display: none;
} */

#dados-turno {
  display: none;
}

#dados-data {
  display: none;
}

.calendar ul {
  list-style-type: none !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.calendar ul li {
  border-bottom: 1px solid #ccc;
  padding: 0px 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #ccc;
  border-radius: 11px;
  margin: 10px 0px;
  padding: 0px 10px;
  cursor: pointer;
}

.calendar ul li:hover {
  background-color: #e6e6e6 !important;
}

.calendar ul li label {
  padding: 15px 0px;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/* .calendar {
  width: 100%;
} */

/* .calendar th, .calendar td {
  text-align: center;
  border: 1px solid #ccc;
  padding: 20px;
} */

/* .calendar td:hover:not(.desabilitado) {
  background-color: #ccc;
  cursor: pointer;
} */

/* .calendar .name-day-week{
  display: flex;
}

.calendar .name-day-week div{
  flex: 1;
  text-align: center;
} */

.select2-container--default .select2-selection--single {
  height: calc(1.5em + 0.75rem + 2px) !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 38px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: calc(1.5em + 0.75rem + 2px) !important;
}

@media only screen and (max-width: 767px) {
  .calendar th,
  .calendar td {
      padding: 4px;
  }
}

#processando {
  display: block;
}

#sucesso {
  display: none;
}

#sem-vagas {
  display: none;
}

#erro {
  display: none;
}

#complemento-cancelamento {
  display: none;
}

#row-validador {
  display: none;
}

#row-token {
  display: none;
}

#doc-cancelamento {
  display: none;
}

.col-token {
  display: none;
}

.col-doc {
  display: none;
}

#form-agendamento label {
  margin-bottom: 0px !important;
}

input {
  text-transform: uppercase !important;
}

#alerta-sem-vagas {
  display: none;
}

.container-zona-rural {
  display: none;
}

.dados-instituicao {
  display: none;
}

@media only screen and (max-width: 767px) {

  .qb{
      display: none;
  }

}

.el-select {
  width: 100% !important;
}

.el-message {
  min-width: 325px !important;
}

.el-select-dropdown__item {
  height: initial !important;
  white-space: normal !important;
  line-height: 15px !important;
  margin: 5px 0px;
  padding: 7px 20px !important;
}

@media only screen and (max-width: 767px) {
  .el-select-dropdown {
      width: 250px !important;
  }

  .el-select-dropdown__item {
    font-size: 11px !important;
  }
}

.btn-pesquisar .el-input-group__append button.el-button {
  background: #66b1ff !important;
  border-color: #66b1ff !important;
  color: #FFF !important;
  border-radius: 0px 3px 3px 0px !important;
}

.container-btns {
  margin-top: 10px;
  text-align: right;
}

.titulo-form {
  text-align: center; 
  margin-top: 30px
}

.el-form-item--small .el-form-item__content, .el-form-item--small .el-form-item__label {
  line-height: initial;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

@media (max-width: 575px) {

  .filtros-lista{
    font-size: 13px !important;
  }

  .el-col{
    margin-top: 5px;
  }

  .scroll{
    overflow-y: scroll;
  }
  
  .desktop {
    display: none;
  }
  
  .mobile {
    display: block;
  }

  .modal-sem-vaga .el-dialog {
    width: 85% !important;
  }

  .modal-sem-vaga button {
    width: 100% !important;
    margin: 5px 0;
  }

  .modal-sem-vaga .el-button+.el-button, .modal-sem-vaga .el-checkbox.is-bordered+.el-checkbox.is-bordered {
    margin-left: 0px;
  }
}

@media (max-width: 900px) {

  .modal-sem-vaga .el-dialog {
    width: 70% !important;
  }

  .modal-sem-vaga button {
    width: 100% !important;
    margin: 5px 0;
  }

  .modal-sem-vaga .el-button+.el-button, .modal-sem-vaga .el-checkbox.is-bordered+.el-checkbox.is-bordered {
    margin-left: 0px;
  }
}

@media (max-width: 1900px) {

  .modal-sem-vaga button {
    width: 100% !important;
    margin: 5px 0;
  }

  .modal-sem-vaga .el-button+.el-button, .modal-sem-vaga .el-checkbox.is-bordered+.el-checkbox.is-bordered {
    margin-left: 0px;
  }
}

